Scrum - Defect #1056

Sprint doesn't show contents and product backlog show repeated menu
2015-08-03 04:56 - an li

Status: Rejected

Priority: High

Category: Sprint board

Target version:

Source: Customer Blocked: No
Detected on version: Scrum v0.10.0 Alone:

Description

| tested scrum 10.0 on redmine 2.3.2, there are 2 issues.

1.Although | created user story with sprint, the sprint donot show it.It also occurs on product backlog page.
2.Product backlog has repeated contents.

Plz check the attached picture.

History

#1 - 2015-08-07 12:49 - Vlad Andreev

an li escribio:
| tested scrum 10.0 on redmine 2.3.2, there are 2 issues.

1.Although | created user story with sprint, the sprint donot show it.It also occurs on product backlog page.
2.Product backlog has repeated contents.

Plz check the attached picture.

Have the same issue with redmine 2.6.6 and latest scrum plugin version. Plugin do not see tasks that are attached to sprint/backlog!
Please help!

#2 - 2015-08-20 22:48 - Emilio Gonzalez Montaina

- Subject changed from sprint donot show contents and product backlog show repeated menu to Sprint doesn't show contents and product backlog
show repeated menu

- Category set to Sprint board

- Source changed from Development to Customer

Attach an screenshot of your plugin settings.

Duplicate menu in PB is not an error, when PB has PBls, one menu adds new PBIs at the PB top and the other at the bottom.

#3 - 2016-06-23 16:39 - Emilio Gonzalez Montaiha

- Status changed from New to Rejected

Files
